Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365938 - [RFE] [tech preview] Support q35-based machine type in addition to i440fx
Summary: [RFE] [tech preview] Support q35-based machine type in addition to i440fx
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.1.0-alpha
: 4.0.0
Assignee: Michal Skrivanek
QA Contact: sefi litmanovich
URL:
Whiteboard:
Depends On: oVirt_Q35_tech_preview_support 1305900 1322248 1330988
Blocks: 1327846 1532969 1613496
TreeView+ depends on / blocked
 
Reported: 2016-08-10 14:33 UTC by Michal Skrivanek
Modified: 2018-08-07 16:57 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
Clone Of: oVirt_Q35_tech_preview_support
Environment:
Last Closed: 2017-04-25 01:04:24 UTC
oVirt Team: Virt
mavital: testing_plan_complete+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0997 normal SHIPPED_LIVE Red Hat Virtualization Manager (ovirt-engine) 4.1 GA 2017-04-18 20:11:26 UTC

Comment 1 Michal Skrivanek 2016-08-10 14:37:31 UTC
test only for productization, probably still as a tech preview though

Comment 2 sefi litmanovich 2016-11-30 16:42:21 UTC
Please review the 2 attached test cases which are sanity test cases for the current q35 support.
Also notice this bug regarding changeCD - https://bugzilla.redhat.com/show_bug.cgi?id=1400168

Comment 3 sefi litmanovich 2017-01-01 14:55:06 UTC
Verifying this RFE with the side note that we still have the failed change cd bug not solved, but other functionalities so far do not seem to be disrupted when running the vm with q35 emulated machine.

See - https://bugzilla.redhat.com/show_bug.cgi?id=1400168


Note You need to log in before you can comment on or make changes to this bug.